table {
	margin-bottom: 20px;
}
th {
	font-weight: bold;
	background-color: #f1e7e9;
}
td {
	color: #975e6a;
}
td, th {
	border: 2px solid #e2e2e2;
	padding: 1.5%;
	font-size: 1.5em;
	vertical-align: middle;
}
table td:first-child, table th:first-child {
	text-align: center;
}
table td:first-child {
	text-align: center;
	background-color: #f9f9f9;
	color: #000;
}
.table-no-border td:first-child, .table-no-bg td:first-child {
	background-color: #fff;
	color: #975e6a
}
 .table-color-grey td { color:#585858 !important}
.table-no-border td:first-child, .table-no-border td:last-child {
	color: #6e6e6e;
}
table th {
	border-right-color: #eacfd5;
	color: #000;
}
table th:last-child {
	border-right-color: #e2e2e2;
}
.table-no-border td:nth-child(1), .table-no-border th:nth-child(1) {
	border-right: none;
	text-align: left
}
table.table-no-border th {
	background-color: #f9f9f9;
}
table.table-no-border td:nth-child(2), table.table-no-border th:nth-child(2) {
	border-right: none;
	border-left: none;
	text-align: left
}
table.table-no-border td:nth-child(3), table.table-no-border th:nth-child(3) {
	border-left: none;
	text-align: right
}
table.table-no-border tr.td-bg td {
	background-color: #f9f9f9;
	color: #000;
	font-weight: bold;
}
.e-table {
	margin-top: 30px;
}
.table-media-logo td,.table-media-logo th {
	padding:20px;}
.table-td-left td { text-align:left !important;}
.pay-zakat-accordian table td:first-child{
	text-align: left;
}
.pay-zakat-accordian table th{
	    font-size: 1em;
}

/* 24-09-2018 Fix for table responsive issue:START*/
	.w-100{width: 60% !important;}
	@media (max-width: 767px){
	.w-100{ width: 100% !important; }
	}
/* 24-09-2018 Fix for table responsive issue:END*/

/* Kamal fix for e-accessibility start*/
.table.L-100 td:first-child, .table.L-100 th:first-child{
text-align: left !important;
}

.table.L-100 td:first-child {
    color: #975e6a !important;
}
/* Kamal fix for e-accessibility end*/

